Subject: [PATCH] gpio: omap: Add level wakeup handling for omap4 based SoCs

From: [email-masked] (Tony Lindgren)
Date: Wed, 12 Sep 2018 10:38:16 -0700

* Grygorii Strashko <[email-masked]> [180912 16:13]:
> 
> 
> On 09/11/2018 07:42 PM, Tony Lindgren wrote:
> > * Grygorii Strashko <[email-masked]> [180912 00:27]:
> > > Thanks Tony, but it's still not completely clear -
> > > it's important to see values of CLKSTCTRL before/after idle for not working
> > > case and GPIO SYSC/SYSS registers. There are some combinations which may
> > > affect on this. So, if you can, pls.
> > 
> > Sure I'll do some reg dumps for you tomorrow as I just started
> > an overnight test with randomly pinging the wlan interface
> > from outside to make sure it wakes up and keeps idling.
> 
> Pls, postpone this until we finish our discussion/debugging

Yeah I just sent you three gpio dump files privately to avoid
spamming the list with them.

Regards,

Tony